@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
}

.pc-box{
	display: none;
}

.wrapper{
	width: 100%;
	margin: 0 auto;
	padding-bottom: 5%;
	font-family: "futura-pt-bold", sans-serif;
	font-weight: 700;
}

.wrapper img{
	display: block;
	line-height: 0;
}

.mv{
	margin: 0 auto 10%;
}

.mv h1{
	margin: 10% auto;
	text-align: center;
	font-size: 55px;
	letter-spacing: 0.15em;
	line-height: 0.6;
}

.mv h1 span{
	font-size: 14px;
}

.mv p{
	font-size: 15px;
	line-height: 2;
	text-align: center;
	margin: 5% auto;
}

.main-contents{
	margin: 10% auto;
}

.contents-inner{
	margin: 0 auto 25%;
}

.flex{
	display: flex;
}

.inner-item{
	margin: 8% auto;
}

.inner-item p{
	text-align: center;
	font-size: 0.9em;
	margin: 1% auto;
}

.inner-item h1{
	text-align: center;
	font-size: 1.2rem;
	line-height: 1.5;
	margin: 2% auto;
}

.inner-item h1:after{
	content: 'tax in';
	display: inline-block;
	margin-left: 5px;
	font-size: 0.9rem;
}

.credit{
	width: 80%;
	margin: 8% auto 15%;
}

.credit-inner{
	margin: 0 auto;
	position: relative;
    /*border-bottom: solid 1px #808080;*/
    margin-bottom: 3%;
    /*letter-spacing: .3px;*/
}

.credit-inner a{
	display: block;
	text-decoration: none;
	color: #000;
	font-size: 1.1rem;
	line-height: 1.8;
}

.credit-inner a::after {
	content: "BUY";
    position: absolute;
    top: 50%;
    right: 2%;
    transform: translate(0, -50%);
    font-size: 1.0rem;
	background-color: #000;
	color: #fff;
	padding: 0 6%;
	line-height: 1.5;
}

.credit-inner .price {
	float: right;
	margin-right: 100px;
}

.credit-inner .price::after {
	content: "tax in";
	font-size: 0.85rem;
	margin-left: 5px;
}

.inner__left{
	width: 55%;
}

.inner__right{
	width: 55%;
	margin-left: 45%;
	margin-top: -50%;
}

.all{
	display: block;
	width: 80%;
	margin: 10% auto 15%;
	text-align: center;
	background-color: #000;
	color: #fff;
	font-size: 1.2rem;
	text-decoration: none;
	position: relative;
	line-height: 2.5;
}

.all:after{
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 5px;
	height: 5px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	content: "";
	transform: translateY(-50%) rotate(45deg);
}

@media(min-width:750px){
	.sticky-contener{
		display: flex;
		background-color: #fff4ee;
	}
	
	.pc-box{
		width: 33%;
		height: 100vh;
		position: sticky;
		left: 0;
		top: 0;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	.pc-box__img{
		display: block;
		width: 38vh;
	}
	
	.wrapper{
		width: 35%;
		box-sizing: border-box;
		margin: 0 auto;
		background-color: #fff;
	}
	
	.inner-item p{
		font-size: 1.1em;
	}

	.inner-item h1{
		font-size: 1.6rem;
		letter-spacing: 0.5px;
	}

	.inner-item h1:after{
		font-size: 1.1rem;
	}
		
	.credit{
		width: 70%;
	}
	
	.credit-inner a{
		font-size: 1.2rem;
		letter-spacing: 0.5px;
	}
	
	.credit-inner a::after {
		font-size: 1.2rem;
		padding: 0 5%;
	}
	
	.all{
		line-height: 3;
	}


	.pc-box__sns{
		width: 100%;
	}
	
	.pc-box__sns .sns-logo{
		display: block;
		width: 35%;
		margin: 0 auto 5%;
		filter: brightness(0); /*黒になる*/
	}
		
	.pc-box__sns a{
		display: block;
		color: #fff;
		text-decoration: none;
		font-family: helvetica-lt-pro, sans-serif;
		font-weight: 700;
		font-style: normal;
		font-size: 22px;
		position: relative;
		letter-spacing: 1px;
	}
	
	.pc-box__sns ul{
		padding: 0;
		list-style: none;
		display: flex;
		column-gap: 10px;
		justify-content: center;
	}
	
	.pc-box__sns ul a:before{
		content: '';
		display: inline-block;
		background-repeat: no-repeat;
		background-size: contain;
		width: 45px;
		height: 45px;
		vertical-align: middle;
	}
	
	.pc-box__sns ul .instagram:before{
		background-image: url("https://www.dot-st.com/static/docs/c/css/include/images/icon_sns_insta_color.png");
	}
	
	.pc-box__sns ul .line:before{
		background-image: url("https://www.dot-st.com/static/docs/c/css/include/images/icon_sns_line_color.png");
	}
	
	.pc-box__sns ul .x:before{
		background-image: url("https://www.dot-st.com/static/docs/c/css/include/images/icon_sns_twitter_color.png");
	}
	
	.pc-box__sns ul .facebook:before{
		background-image: url("https://www.dot-st.com/static/docs/c/css/include/images/icon_sns_facebook_color.png");
	}
	
	.pc-box__sns ul .youtube:before{
		background-image: url("https://www.dot-st.com/static/docs/c/css/include/images/icon_sns_youtube_color.png");
	}
	
}



















